[NTG-context] The windows minimal exe installer

Taco Hoekwater taco at elvenkind.com
Mon Sep 8 11:30:30 CEST 2008



Yue Wang wrote:
> This is MetaPost, version 1.091 (kpathsea version 3.5.7)
> (./a-mpgraph.mp
>>> a-mpgraph.mp
>>> a-mpgraph.mpx
> ! Unable to make mpx file.

The question is: how much of mpware is needed by texexec --mptex.
I assume that just dvitomp is enough, but I am not sure?

Best wishes,
Taco


More information about the ntg-context mailing list